{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.83800000000000008,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#FF003B"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#7F001D"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#7F001D"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#7F001D"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}